<?php

  $socialtoaster_user_account_help_text_default = '<p>Thank you for serving as a SocialToaster Ambassador. To update your account information please click on the "Edit" button above.</p>';

  $socialtoaster_social_accounts_help_text_default = '<p>Thank you for registering to be a SocialToaster Ambassador. We are excited that you want to share our content with your network!</p>
<p>To set up SocialToaster broadcasting to your social networks, simply click on the networks below for which you have an account. Please note, this program currently supports only Facebook, MySpace, LinkedIn, and Twitter broadcasting. In order to activate broadcasting you will need to log in to your account on these social networks. <em>Note: These will appear in a pop-up window, so you may need to tell your browser to allow pop-ups.</em></p>
<p>For each social network you will be prompted to choose an approval level. There are currently two options available:</p>
<ul>
<li><strong>Auto Post:</strong> Sets up your account to automatically post anything from SocialToaster to your social networking pages.</li>
<li><strong>Email Confirmation:</strong> You will receive an email before new SocialToaster posts are broadcast to your social network pages so that you can approve or deny the posting.</li>
</ul>
<p>Once you activate broadcasting, choose your approval level, and confirm your logins, broadcasting will commence and you are officially a SocialToaster Ambassador.</p>
<p>Your first broadcast message as an Ambassador will be a one-time FTC-mandated disclosure statement to let your network know you are a SocialToaster Ambassador.</p>
<p>Remember, you can always return to this page in the future and edit your broadcast settings. If at any time you would like to stop SocialToaster from broadcasting to any or all of your social networks, simply click on the "Cancel Broadcasting" button for the networks you want to cancel.</p>';

  $socialtoaster_faq_help_text_default = '<p><strong>Why should I become a SocialToaster Ambassador?</strong><br /> You should become an Ambassador because you are passionate about the SocialToaster brand, want to help spread the word about this Baltimore  furniture tradition, and earn exciting rewards while doing so.</p>
<p><strong>What do I have to do as a Brand Ambassador?</strong><br /> Once you complete the SocialToaster Ambassador sign up process online,  activate your social networking accounts to broadcast SocialToaster content,  and chose the AutoPost approval option, you need not do anything.  SocialToaster will take care of everything. However, if you choose the  Email Confirmation approval option you will receive an email to approve  content each time SocialToaster would like to broadcast something to your  social network. You must approve these broadcasts in order to be  eligible for SocialToaster rewards.</p>
<p><strong>I don\'t have an account on Facebook, MySpace, or Twitter, can I  still be a SocialToaster Ambassador?</strong></p>
<p>Unfortunately, no. The SocialToaster Ambassador program is only  available online via the aforementioned social networks. If you don\'t  have an account on any of these networks we encourage you to visit these  sites to learn more about what they have to offer and  set up an  account. It\'s quick and easy!</p>
<ul>
<li>Facebook Account Set Up: <a href="http://www.facebook.com/" target="_blank">facebook.com</a></li>
<li>MySpace Account Set Up: <a href="http://www.myspace.com/" target="_blank">myspace.com</a></li>
<li>Twitter Account Set Up: <a href="http://www.twitter.com/" target="_blank">twitter.com</a></li>
</ul>
<p><strong>Why should I join social networking sites?</strong><br /> By joining social networks you can share your passion for what you do,  where you work and what you know. You can build relationships with your  friends, family and business associates and actively promote yourself  and your favorite brands.</p>
<p><strong>Can SocialToaster modify or monitor my social networking accounts if I  sign up to be an Ambassador?</strong><br /> No. If you sign up for this program SocialToaster will not have access to  your social networking accounts. They cannot access any of your personal  information, such as account logins, passwords, photos, friend  requests, etc. Aside from sharing SocialToaster information and tracking its  distribution we will not be monitoring your social networking activity.</p>
<p><strong>Can I choose which social networks to allow SocialToaster to  broadcast to?</strong><br /> Yes, when you set up your Ambassador account you will be prompted to  choose the social networks to which SocialToaster will be able to broadcast.  Currently SocialToaster only supports broadcasting to Facebook, MySpace,  and Twitter. You can select to share SocialToaster content on any or all of  these networks.</p>
<p><strong>How often is SocialToaster going to broadcast to my networks?</strong><br /> This will vary, but on average you can expect SocialToaster to broadcast  content to your social networks 10-20 times per month, or approximately  once every two to three days.</p>
<p><strong>Why does SocialToaster automatically post a disclosure statement  when I sign up to be a SocialToaster  Ambassador?</strong><br /> The Federal Trade Commission (FTC) recently revised its Guides  Concerning the Use of Endorsements and Testimonials in Advertising (Link  to <a title="http://www.ftc.gov/opa/2009/10/endortest.shtm" href="http://www.ftc.gov/opa/2009/10/endortest.shtm">http://www.ftc.gov/opa/2009/10/endortest.shtm</a>). According to the  FTC, this new guide addresses endorsements by consumers, experts,  organizations, and celebrities, as well as the disclosure of important  connections between advertisers and endorsers. It is because of these  revisions that SocialToaster and SocialToaster must dicslose to your network  that you are acting as a Brand Ambassador and could be rewarded as such.</p>
<p><strong>Can I resign from being a SocialToaster Ambassador?</strong><br /> Yes. At any time you can log into your SocialToaster Ambassador account and  modify your broadcast settings to exclude certain social networks. You  can also choose to completely cancel broadcasting.</p>';

?>